@charset "utf-8";

*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
body{
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	text-align:left;
	color:#000000;
	font-size:15px;
	background:#FFFFFF;
}
.clear{clear:both;}
ul{ list-style-type:none;}
img{ display:block; width:100%;border-bottom:1px solid #003465; }


.continer{ 
	width:80%; 
	margin-left:auto;
	margin-right:auto;
}
.header{
	border-left:1px solid #003465;
	border-right:1px solid #003465;
}
.wrapper{
	display: -webkit-flex;
	border-left:1px solid #003465;
	border-right:1px solid #003465;
}

.left{
	width:30%;
	border-right:1px solid #003465;
}
.right{
	width:70%;
	padding-left:20px;
	padding-right:20px;
}
.nav{
	padding-top:20px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	width:100%;
	background: #003465;
}
.nav ul li{
	padding-bottom:3px;
	margin-bottom:15px;
	border-bottom:1px dotted #EEEEEE;
}

.nav a{ color:#FFFFFF;text-decoration:none;}
.nav a:link{ color:#FFFFFF; text-decoration:none;}
.nav a:hover{ color:#FFFFFF; text-decoration:underline;}
.nav a:visited{ color:#FFFFFF; text-decoration:none;}
.nav a:active{ color:#FFFFFF; text-decoration:none;}

.contents{
	padding-top:15px;
}
.box{
	margin-bottom:25px;
}
.box h2{
	font-size:18px;
	color:#003465;
	padding-bottom:3px;
	margin-bottom:7px;
	border-bottom:1px dotted #003465;;
}
.box p{
	line-height:2.0;
	padding-left:5px;
}
.footer{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:30px;
	background:#444444;
	color:#EEEEEE;
}

/* ######### 各ページ ########### */
h1{
	font-size:20px;
	margin-bottom:20px;
}
.member{
	display: -webkit-flex;
	border:1px solid #CCCCCC;
	padding:6px;
	margin-bottom:10px;
}
.member img{
	width:200px;
	height:200px;
	border :1px solid #003465;
}
.member p{
	padding-left:10px;
	width:calc(100% - 200px);
	font-size:13px;
}

/* ######### スマホ ########### */

@media screen and (max-width: 900px){
	.wrapper{ display:block;}
	.right{ width: 100%; }
	.left{ width: 100%; }
	.left img{ display:none; }
	.continer{ width:100%; }
	
	.member img{
		width:150px;
		height:150px;
	}
	.member p{
		width:calc(100% - 150px);
	}
}